Zapiski in skripte za pretvarjanje zapiskov v različne formate in generiranje
<https://bavbavhaus.net>. Glavni repozitorij se nahaja na
<https://git.kompot.si/urosm/bavbavhaus.net>.

Recepti za generiranje <https://bavbavhaus.net> so opisani v `Makefile`:

```make
# All notes referenced with internal links, starting from `index.md`.
NOTES = $(shell pandoc lua pandoc/collect_notes.lua index.md)
# All pages referenced with internal links, starting from `index.md`.
PAGES := $(patsubst %.md,public_html/%.html,$(NOTES))
# All parts referenced with internal links in `$(1)`, plus the sitemap.
PARTS = $(patsubst %.md,public_html/%.html.part,$(shell pandoc lua pandoc/collect_links.lua $(1))) public_html/sitemap.html.part

.PHONY: all
all: $(PAGES)

.SECONDEXPANSION:
public_html/%.html: flags = $(patsubst %,-M parts=%,$(filter-out $<,$^))
public_html/%.html: %.md $$(call PARTS,%.md)
	pandoc --data-dir pandoc -d bavbavhaus.net.yaml -M slug=$* $(flags) -o $@ $<

.SECONDARY:
public_html/%.html.part: %.md
	pandoc --data-dir pandoc -d bavbavhaus.net.part.yaml --id-prefix $* -M url=$*.html -M slug=$* -o $@ $<
```

Navodila za uporabo:

```sh
# install dependencies (debian)
sudo apt install pandoc
make
```
