---
title: "Neusmerjeno pisanje"
description: |
  Metazapis o <https://bavbavhaus.net> kot spletišču in praksi.
...

## Eno izhodišče: pisava/koda

Eno napoved v *težavo*, ki jo pisanje predstavlja *nam*, razberemo iz četrtega
poglavja [*Tujosti kapitala*](tujost_kapitala.md), [gl. @krasovec2021tujost,
129-174] kjer sta pisava in pisanje, kot tehnologiji *ancien régime*, ki ju
prehitevajo novi mediji


tehnologija 


> Razvoj novih, računalniških medijev od druge polovice 20\. stoletja naprej je
> hkrati razvoj novih načinov družbene uporabe medijev. Zmožnost koncentracije
> na eno samo vsebino, globinsko razumevanje in razmišljanje o določeni temi,
> značilno za dobo knjige, nadomeščata razpršena, fragmentirana pozornost na več
> vsebin hkrati in zmožnost večopravilnosti. [@krasovec2021tujost, 136]

> [Internetne vsebine] so v provizoričnem, eksperimentalnem, spremenljivem
> stanju (denimo zapisi na blogih, debatne intervencije na forumih, odlomki še
> neizdelanih teorij), z njimi se bolj igramo, kot pa izdelujemo resne in trdne
> miselne sheme. [@krasovec2021tujost, 138]

> [D]ružbena oblika mišljenja, ki se danes uveljavlja s prevlado tehnopodob, je
> v nasprotju z družbeno obliko mišljenja, ki se formira s pisavo, bolj sinhorna
> kot pa linearna. Za "dešifriranje" novomedijskih sporočil je pomembna zmožnost
> hkratnega sledenja večjemu številu sporočil in povezovanja med njimi, medtem
> ko je bila najpomembnejša kognitivna funkcija zgodovinske zavesti to, kar
> filozofija obravnava kot izpeljevanje, kot zmožnost produkcije linearnega
> vzročno-posledičnega sosledja vzrokov in učinkov ali premis in sklepov ali
> razlogov in dejanj v pisanju, a tudi njihove reprodukcije v branju na način
> poglobljenega razumevanja.

## Drugo izhodišče: "sanjski datotečni format"

Glavno izhodišče je prispevek T. H. Nelsona "Complex information processing" iz
leta 1965. [@nelson1965complex] Kljub tehničnosti Nelsonove spekulacije in
predloga ter iz tega skoraj nujno izhajajoči tehnični zastarelosti nekaterih
izpostavljenih problemov, prispevek ostaja aktualen zaradi svojega enostavnega
vprašanja: *kakšne so (nove) možnosti uporabe osebnega računalnika*.

Natančneje se sprašuje o vrsti datotečnih struktur, ki so primerne za osebno
(kreativno) rabo, onkraj ustaljenih vrst za poslovno in znanstveno obdelavo
podatkov. Omogočati bi morale, pravi, "zapletene in občutljive razporeditve,
popolno spremenljivost, neopredeljene alternative in temeljito interno
dokumentacijo". Zaradi številnih možnih primerov uporabe mora predlagana
datotečna struktura biti preprost sistem gradnikov, ki je usmerjen k uporabniku
in namenjena splošni (nedoločeni) uporabi. [@nelson1965complex, 84] Tako
opredeli primer rabe, ki bi ga nov datotečni sistem naslovil:

::: {lang=en}

> [This work's] purpose was to create techniques for handling personal file
> systems and manuscripts in progress. These two purposes are closely related
> and not sharply distinct. [...] Indeed, often personal files shade into
> manuscripts, and the assembly of textual notes *becomes* the writing of text
> without a sharp break.
>
> I knew from my own experiment what can be done for these purposes with card
> file, notebook, index tabs, edge-punching, file folders, scissors and paste,
> graphic boards, index-strip frames, Xerox machine and the roll-top desk. My
> intent was not merely to computerize these tasks but to think out (and
> eventually program) the *dream* file: the file system that would have every
> feature a novelist or absent-minded professor could want, holding everything
> he wanted in just the complicated way he wanted it held, and handling notes
> and manuscripts in as subtle and complex ways as he wanted them handled.
> [@nelson1965complex, 85]

:::

## Izpeljava

1. *Sploščitev ELF*. Nelsonov predlog ima tri sestavine: *zapise*, *sezname* in
   *povezave*. Zapis je enota informacije, poljubnega obsega in oblike. Seznam
   je urejen niz zapisov. Povezava pa je povezava med dvema zapisoma iz
   različnih seznamov. V našem primeru gre za sploščitev zapisov in seznamov,
   kar obrne tudi funkcioniranje povezav znotraj sistema: zapisi se povezujejo z
   drugimi zapisi, ampak ti niso urejeni v sezname; ob prikazu posameznega
   zapisa se nanizajo tudi vsi povezani zapisi, kar pomeni, da povezave zapisa
   do drugih zapisov tvorijo seznam. To sploščitev lahko razumemo kot
   funkcionalno okrnitev *ELF*. Kar je v našem primeru zapis, bi pri *ELF*
   lahko veljalo za seznam zapisov (npr. odstavkov ...). Pri *ELF* bi
   posamezne odstavke lahko povezovali s posameznimi odstavki v drugih
   seznamih (odstavkov).

2. *Kontekstualne povezave*.


2. *Ikonoklazem*.

---
lang: sl
references:
- type: book
  id: krasovec2021tujost
  author:
  - family: Krašovec
    given: Primož
  title: "Tujost kapitala"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2021
  language: sl
- type: paper-conference
  id: nelson1965complex
  author:
  - family: Nelson
    given: T. H.
  title: "Complex information processing: a file structure for the complex, the changing and the indeterminate"
  container-title: "Proceedings of the 1965 20th national conference (ACM '65)"
  publisher-place: New York
  publisher: Association for Computing Machinery
  issued: 1965
  page: 84-100
  language: en
- type: article-magazine
  id: bush1945aswe
  author:
  - family: Bush
    given: Vannevar
  title: "As we may think"
  container-title: "The Atlantic"
  issued: 1945-07-01
  page: 101-108
  language: en
# vim: spelllang=sl,en
...
