-- local l = require("pandoc.logging")
local MetaList = pandoc.MetaList
local RawBlock = pandoc.RawBlock

SCRIPT_NAME = "insert_linkparts.lua"
os.setlocale("C")

return {
  { Meta = function (meta)
    if not meta["parts"] then return end
    if type(meta["parts"]) == "string" then
      meta["parts"] = { meta["parts"] }
    end
    local links = MetaList({})
    for _,fp in ipairs(meta["parts"]) do
      local f = assert(io.open(fp), "\n" ..
        "[ERROR] could not open " .. fp .. " for reading.")
      links:insert(RawBlock("html5", f:read("a")))
      f:close()
    end
    meta["parts"] = links
    return meta
  end }
}
