---
title: "Zgodovina in razredna zavest"
...

<https://www.counterfire.org/article/marxisms-missing-link-a-readers-guide-to-lukacs-history-and-class-consciousness/>

<https://plato.stanford.edu/entries/lukacs/#HistClasCons>

## Kaj je ortodoksni marksizem?

> Tudi če izhajamo iz predpostavke, čeprav se s tem ne strinjamo, da je novejše
> raziskovanje nedvomno dokazalo, da so vse posamezne Marxove trditve dejansko
> napačne in bi lahko vsak resen "ortodoksni" marksist vse te nove rezultate
> brezpogojno priznal in zavrgel vse posamezne Marxove teze, ne da bi niti za
> hip moral opustiti svojo marksistično ortodoksnost. Ortodoksni marksizem torej
> ne pomeni, da nekritično priznavamo rezultate Marxovega raziskovanja, da
> "verujemo" v to ali ono tezo, da razlagamo "sveto" knjigo. *Ortodoksnost v
> marksizmu velja namreč izključno za *metodo*. Je znanstveno prepričanje, da
> smo z dialektičnim marksizmom odkrili pravilno raziskovalno metodo, da je
> mogoče to metodo izpopolnjevati, razvijati naprej in poglabljati le v duhu
> njenih utemeljiteljev in da so vsi poskusi premaganja ali "izboljšanja" te
> metode peljali in tudi morali pripeljati le v poplitvenje, v trivialnost, v
> eklekticizem.* [@lukacs1985zgodovina, 33]

Zelo neortodoksni odgovor na to kaj je ortodoksni marksizem.

- Kritika videza neposredovanosti dejstev.
- Blagovna forma determinira obliko mišljenja. (tudi naravoslovje) (str. 36-39)

- Webrov pojem razčaranja: v sodobnem svetu imamo tehničen odnos do predmetov.
  Tehničen pogled na svet: vse stvari so lahko razložene, ni več skrivnosti, vse
  se da izkoristit. Tudi to kar še ni pojasnjeno se razume kot, da bo mogoče
  pojasniti oz. je na poti pojasnjenja in (industrijskega) izkoriščanja.

1. Obstaja totaliteta, možno in potrebno je obravnavati celoto. "Marxova
   zahteva, da "produkcijska razmerja sleherne družbe tvorijo celoto", je
   metodično izhodišče in ključ ravno za *historično* spoznanje družbenih
   odnosov.

2. Totaliteta je procesualna.

3. Gre za -- nazadnje -- človeška dejanja.

---

Lukacsova kritika Lukacsa: Ne smemo izmenjevati med kritiko blagovne forme in
kritiko objektivizacije -- to da družbene zadeve dobijo stvaren značaj. (?)

## Razredna zavest

- Kaj pomeni razredna zavest?
- Kaj naj (teoretsko) razumemo z razredno zavestjo?
- Kakšna je funkcija tako razumljene razredne zavesti (praktično) v samem
  razrednem boju?
- Ali gre pri vprašanju razredne zavesti za neko "splošno" sociološko vprašanje
  ali pa pomeni to vprašanje za proletariat nekaj povsem drugega kot za vsak
  drug razred, ki se je doslej pojavil v zgodovini?
- Ali sta bistvo in vloga razredne zavesti nekaj enotnega ali pa lahko tudi tu
  razlikujemo stopnje in plasti?
- Če da: kakšen je njihov praktični pomen v razrednem boju proletariata?

Jasno je, da je človeška zgodovina niz hotenih in zavestnih dejanj. Toda pri
razumevanju zgodovine moramo seči preko tega, saj množina teh volj lahko
poraraja povsem drugačne rezultate od hotenih. Torej so tudi nagibi k določenemu
rezultatu podrejenega pomena, Vprašanje je potem, kaj so zgodovinski vzroki za
te nagibe. Kaj so zgodovinske sile, ki spravijo ljudi (razrede) v gibanje za
zgodovinsko spremembo?

> Bistvo znanstvenega marksizma je torej v spoznanju neodvisnosti dejanskih
> gibalnih sil zgodovine od (psihološke) zavesti ljudi o njih.
> [@lukacs1985zgodovina, 64]

Ta neodvisnost gibalnih sil zgodovine se najprej kaže kot narava, kot "večni"
naravni zakoni. Meščanska misel razmišljanje o človeških oblikah življanja začne
nasprotno od dejanskega razvoja človeških oblik življanja: znanstvena analiza se
začne *post festum*, z gotovimi rezultati razvojnega procesa. Za meščansko misel
oblike že pridobijo značaj naravanih oblik družbenega življanja, preden si skuša
razložiti njihovo vsebino. Nasproti temu dogmatizmu, Lukács marxovsko metodo
opredeli kot kriticizem, teorijo teorije, zavest zavesti, kot historično
kritiko. Družbene tvorbe razkriva kot tvorbe, ki so zgodovinsko *nastale*, torej
so *podvržene* zgodovinskemu razvoju in lahko tudi zgodovinsko *propadejo*.

> Tako se zgodovina ne dogaja niti *zgolj* znotraj veljavnega okvira teh oblik (to
> bi pomenilo, da je zgodovina le spreminjanje vsebin, ljudi, situacij itn. ob
> večni nespremenljivi veljavnosti družbenih načel) niti niso te oblike *cilj*, h
> kateremu teži vsaka zgodovina, ki bi bila po dosegu tega cilja odpravljena, saj
> bi izpolnila svojo nalogo. Temveč je to prav zgodovina teh oblik, njihovih
> pretvorb kot oblik združevanja ljudi v družbo, kot oblik, ki izhajajo iz
> ekonomskih stvarnih odnosov in gospodujejo nad celoto medsebojnih odnosov med
> ljudmi (in s tem tudi odnosov ljudi do samih sebe, do narave itn.).
> [@lukacs1985zgodovina, 64]

Ker sta s tem izhodišče in cilj meščanske misli vedno potrdilo za
nespremenljivost obstoječega reda stvari, mora meščanska misel tu trčiti na
neprekoračljivo mejo. Zgodovinskega procesa ne more miselno obvladati. Lahko ga
miselno odpravi in organizacijske oblike sedanjosti dojeti kot večne naravne
zakone, ki so se v preteklosti -- na način, ki je nezdružljiv z načeli prav
meščanske racionalne in k zakonitostim stremeče znanosti -- uveljavljali
nepopolno ali pa sploh ne. Lahko pa iz zgodovinskega procesa izloči vse, kar je
smiselno in teži k nekemu cilju, ter ostane pri goli individualnosti
zgodovinskih epoh in njihovih družbenih in človeških nosilcev.

V prvem primeru zgodovina otrdi v *formalizem*, ki ne more zapopasti
družbeno-zgodovinskih tvorb v njihovem bistvu kot odnosov med ljudmi. V drugem
primeru zgodovina postane brezumno gospostvo slepih sil, ki jih lahko le
pragmatično opišemo, ne moremo pa jih dojeti kot umne. Lahko jih le *estetsko
organiziramo*, ali pa jih moramo dojeti kot *na sebi nesmiseln material* za
uresničevanje brezčasnih, nadzgodovinskih, *etičnih* načel.

- formalno-racionalisticni nazor
- iracionalno-individualisticni nazor

- kako marx reši dilemo?

zgleda, da v marxovi razrešitvi spet ni prostora za zavest.



V teh medsebojno izključujočih nazorih o istem predmetu pri, na eni strani,
*formalistično-racionalnem* ter, na drugi, *iracionalno-individualističnem*
pojmovanju zgodovine, se zrcali antagonizem kapitalističnega produkcijskega
reda. 

Prvi pravzaprav pove, da je človek v meščanski družbi podrejen produkcijskim
silam. Družbeno gibanje ima zanje obliko gibanja stvari, pod nadzorom katerih
so, namesto da bi oni nadzorovali nje. [@marx2012kapital1, 60] 

- Marx nasproti tej [postvarelosti] postavi, da je kapital družbeno razmerje.
  razmerje med ljudmi.

> Konkretno raziskovanje pomeni torej: odnos do družbe kot celote. Šele
> v tem odnosu se namreč pojavi v vseh svojih bistvenih določilih vsakokratna
> zavest ljudi o svojem obstoju. [@lukacs1985zgodovina, 66]

> Razredna zavest je torej -- abstraktno formalno gledano -- hkrati razredno
> določeno *nezavedanje* lastnega družbenozgodovinskega ekonomskega položaja.
> [@lukacs1985zgodovina, 67]

---

## Za kaj gre pri problemu reifikacije?

Razširitev Marxove obravnave blagovnega fetišizma. Za Lukacsa je vprašanje kako
blagovna forma oblikuje delovanje vseh družbenih sfer. Kaj blagovna forma pomeni
za medije, politiko, vsakdanje življenje ... Kako blagovna forma predstavla neko
paradigmo racionalnosti ki prežema vse aspekte družbenega življenja.

## Razlika med zgodnjim in poznim Lukacsom

Zgodnji Lukacs se ukvarja z revolucijo, pozni z delom.


---
lang: sl
references:
- type: book
  id: lukacs1985zgodovina
  author:
  - family: Lukács
    given: György
  title: "Zgodovina in razredna zavest: študije o marksistični dialektiki"
  title-short: "Zgodovina in razredna zavest"
  publisher-place: Ljubljana
  publisher: Inštitut za marksistične študije ZRC SAZU
  issued: 1985
  language: sl
- type: book
  id: marx2012kapital1
  author:
  - family: Marx
    given: Karl
  title: "Kapital: kritika politične ekonomije"
  title-short: "Kapital"
  volume: 1
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2012
  language: sl
# vim: spelllang=sl
...
